## Insert your Dockerfile directives here to build the proper Docker image
FROM ubuntu:latest

RUN apt-get update -y
RUN apt-get install -y python python-pip python-dev build-essential 

COPY . /app
WORKDIR /app

RUN pip install -r requirements.txt

ENTRYPOINT ["python", "app.py"]